@media screen and (max-width:700px){  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/

body {

}

div#responsiveWrapper {
	width: 100%;
	padding: 0;
	margin: auto;
}


h1 {
	font-size: 20px;
}

div#keylinks {
    display: none;    
}

/********** HEADER STYLES **********/
div#headerWide {
	margin: 50px 0 0 0;
}

div#header {
	width: 320px;
}

div#headerLeft {
	padding: 0 0 0 10px;
}


div#headerRight {
	display: none;
}

div#StickyHeaderWide {
	z-index: 1;
}


textarea.declaration_answers {
	width: 280px;
}

div.terms_conditions {
	width: 92%;
 }

div.terms_conditions_tall {
	width: 92%;
 }


/********** MAST HEAD STYLES **********/

div#mastheadWide {
	display: none;
}

/********** MENU STYLES **********/

div#topMenuWide {
	display: none;
}


div#Mobile_Menu_Wrapper {
	display: block;
	background-color: #000;
}


#Mobile_Menu {
 	z-index: 1000;
 	position:fixed; 
	top:0px; 
	left: 0px;
	width: 100%;
	background: #333;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	line-height: 40px;
	height: 40px;
	padding: 5px 50px 5px;
}

#Mobile_Menu a {
	background: left center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 80px;
	height: 40px;
	position: absolute;
	top: 5px;
	left: 20px;
}

#Mobile_Menu a.right, .Mobile_Menu a.right {
	left: auto;
	right: 10px;
}


/********** CONTENT STYLES **********/

div#ContentWide {
	background-color: #000;
}
 
div#ContentShadow {
	width: 320px;
	background-image: none; 
	background-color: #FFF;
	margin: 0px auto;
}

div#Content {
	width: 320px;
	margin: 0px auto;
	padding: 20px 0 20px 0;
}

div#ContentPadding {
	padding: 0 10px;
}

div#contentLeft {
	width: 100%;    
}

div#contentRight {
	width: 100%;
}

div#contactLeft {
	width: 100%;    
	padding: 0 0 20px 0;
}

div#contactRight {
	width: 100%;
}



td.sideMenu {
	display: none;
}

td.content {
	padding: 0;
}

/********** SOCIAL STYLES **********/

#socialMedia {
	padding: 20px 0px 0px 0px;
	height: 40px;
}

#socialMedia_facebook {
	float: left;
	margin: 0
}

#socialMedia_twitter {
	float: left;
	margin: 0 0 0 14px;
}

#socialMedia_googleplus {
	float: left;
	margin: 0 0 0 -16px;
}

#socialMedia_pinterest {
	float: left;
	margin: 0 0 0 -16px;
}


/********** FOOTER STYLES **********/


div#footer {
	width: 320px;
	padding: 0px;
}

div#footerLeft {
	width: auto;	
	margin: 0px;
	padding: 10px 0 0 10px;
	text-align: left;
}

div#footerRight {
	display: none;
}

/********** ACCOUNT STYLES **********/

form input.accounts[type="text"]{
	width: 170px;
}

form input.accounts[type="password"]{
	width: 170px;
}

/********** go SHOP STYLES **********/

div.product_List_Col1 {
	width: 110px;
}


div.product_List_Col1 img {
	width: 100px;
}


div.product_List_ViewMore {
	display: none;
}

div.product_Grid_Col {
	width: 140px;
	margin: 0 10px 10px 0;
}

div.product_Grid_Col form input[type="image"] {
	width: 140px;
    padding: 0 0 10px 0;
}


div.product_Details_Col1 {
	width: 100%;
}

div.product_Details_Col2 {
	width: 100%;
	display: inline;
}

div#cart_PromoCodes {
	width: 300px;
	padding: 0 0 20px 0;
}

div#cart_CC_accepted {
	width: 300px;
}


td.cart_Col1{
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
	width: 60px;
}

td.cart_Col1 img {
	width: 50px;
}


div#cart_continueShopping {
	display: none;	
}

table.cart {
	width: 300px;	
}


div.cart_Products_Col1 {
	width: 100%;
}

div.cart_Products_Col2 {
	width: 100%;
	display: inline;
}



div.product_Details_Desktop_Images {
	display: none;
}

div.product_Details_Mobile_Images {
	display: block;	
}

div.product_Details_Mobile_Images img {
	width: 300px;	
}

div.product_Details_LinkedProducts {
	display: none;
}

td.checkout_label {
	width: 70px;
}

form input.checkout[type="text"]{
	width: 190px;
}

textarea.checkout {
	width: 190px;
}


div.CategoryImage_Col {
	width: 140px;
	margin: 0 10px 10px 0;
}

div.CategoryImage_Col img {
	width: 125px;
}


div#shopquote_content {
	width: 100%;
}

/********** FORMS STYLES **********/

td.contact_form_label_column {
	width: 80px;	
}


form input[type="text"]{  /* Small adjustment so the required icon sits beside the input */
	width: 150px;
}

form textarea {
	width: 170px;	
}

form select {
	width: 155px;
}

form input[type="date"]{
	width: 180px;
	font-family: arial;
}


form input[type="file"]{
	width: 180px;
}


div#form_container_product_search {
	width: 300px;
}


/********** GALLERY STYLES **********/

div#galleryHeadingRight {
	padding: 6px 10px 0 0;
}

div.PhotoGallery_Category_Col img {
	width: 290px;	
}

div.PhotoGallery_Col {
	display: none;
}

div.PhotoGallery_Mobile {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 10px 10px 0;
	padding-bottom: 10px;
}


div.PhotoGallery_Mobile img {
	width: 290px;	
}



} /* CLOSE OF @media screen and (max-width:600px){ */
